﻿@model DatabaseProject.warehouse

@{
    ViewBag.Title = "Delete";
}

<div id="page-wrapper" style="min-height: 593px;">
    <div class="row">
        <div class="col-lg-12">
            <h1 class="page-header">Dashboard</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            <h3>Are you sure you want to delete this?</h3>
            <fieldset>
                <legend>warehouse</legend>

                <div class="display-label">
                    @Html.DisplayNameFor(model => model.id_warehouses)
                </div>
                <div class="display-field">
                    @Html.DisplayFor(model => model.id_warehouses)
                </div>

                <div class="display-label">
                    @Html.DisplayNameFor(model => model.name)
                </div>
                <div class="display-field">
                    @Html.DisplayFor(model => model.name)
                </div>

                <div class="display-label">
                    @Html.DisplayNameFor(model => model.description)
                </div>
                <div class="display-field">
                    @Html.DisplayFor(model => model.description)
                </div>

                <div class="display-label">
                    @Html.DisplayNameFor(model => model.location.name)
                </div>
                <div class="display-field">
                    @Html.DisplayFor(model => model.location.name)
                </div>

                <div class="display-label">
                    @Html.DisplayNameFor(model => model.person_info.name)
                </div>
                <div class="display-field">
                    @Html.DisplayFor(model => model.person_info.name)
                </div>

                <div class="display-label">
                    @Html.DisplayNameFor(model => model.person_info1.name)
                </div>
                <div class="display-field">
                    @Html.DisplayFor(model => model.person_info1.name)
                </div>
            </fieldset>
            @using (Html.BeginForm())
            {
                @Html.AntiForgeryToken()
                <p>
                    <input type="submit" value="Delete" /> |
                    @Html.ActionLink("Back to List", "Index")
                </p>
            }
        </div>
    </div>
</div>


